Welcome, Guest. Please login or register.
April 19, 2014, 16:41:23 PM
Home Help Search Calendar Login Register
Show unread posts since last visit.
News: Let Pardus-Anka become #1: Pardus-Anka Bug ReportPardus-Anka World Google+ | The Pardus wiki  | Visit Pardus-Anka official website  | Register as forum member?  Email the moderator!

+  Pardus Worldforum
|-+  Assistance
| |-+  Configuring Pardus
| | |-+  Problem with Pisi - hangs with update of Orbit 2 on contrib repository
0 Members and 1 Guest are viewing this topic. « previous next »
Pages: [1] Go Down Print
Author Topic: Problem with Pisi - hangs with update of Orbit 2 on contrib repository  (Read 1008 times)
azra
Guest
« on: May 23, 2008, 21:10:34 PM »

Pisi hangs when I try to update Orbit2 on the contribs repository

The messages are:

Quote
Error Package Manager - Upgrade not possible

Quote
Dependency libIDL version >= 0.8.10 of orbit2 cannot be satisfied

Any clues on how to solve this? I don't even know why this is there in the first place!
Logged
Eren.Turkay
Global Moderator
Pardus Master
*****
Posts: 262



View Profile WWW
« Reply #1 on: May 23, 2008, 21:31:56 PM »

Well, it's my fault that I updated libIDL on buildfarm to compile orbit2. But libIDL is still in testing repository and you get an error.

Orbit2 update is not critical, you can either wait or install new version of libIDL from testing repository. I guarantee that libIDL is stable and you can update it via;

Code:
sudo pisi it http://paketler.pardus.org.tr/pardus-2007-test/libIDL-0.8.10-3-4.pisi
Logged
azra
Guest
« Reply #2 on: May 24, 2008, 00:10:33 AM »

Thank you very much for this, it did the trick perfect!  Cheesy

Logged
Pages: [1] Go Up Print 
« previous next »
Jump to:  


Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!